[terminal.shell]
program = "/bin/bash"
args = [ "-l", "-c", "tmux attach || tmux" ]

# [general]
# import = [
#    "~/.config/alacritty/themes/dayfox.toml"
#]

[window]
# opacity = 0.85
decorations = "None"

  [window.padding]
  x = 10
  y = 10

# [colors.primary]
# background = "#000000"

# [bell]
# command = { program = "paplay", args = ["/usr/share/sounds/freedesktop/stereo/message.oga"] }

[font]
size = 11

  [font.bold]
  family = "SpaceMono Nerd Font Mono"
  style = "Bold"

  [font.bold_italic]
  family = "SpaceMono Nerd Font Mono"
  style = "Bold Italic"

  [font.italic]
  family = "SpaceMono Nerd Font Mono"
  style = "Italic"

  [font.normal]
  family = "SpaceMono Nerd Font Mono"
  style = "Regular"
